Bug 766917 - help tips need cleaning of katello terms
help tips need cleaning of katello terms
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bryan Kearney
SAM QE List
: Triaged
Depends On:
Blocks: 703617
  Show dependency treegraph
 
Reported: 2011-12-12 14:34 EST by Tom McKay
Modified: 2012-04-26 20:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-26 20:22:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2011-12-12 14:34:48 EST
The help tips (eg. Systems->Activation Keys) need to have any non-headpin terms removed (eg. system templates).
Comment 1 Eric Sammons 2012-01-18 10:24:31 EST
VERIFIED:

Not seeing non-headpin language in Systems->Activation Keys.

Note You need to log in before you can comment on or make changes to this bug.